package com.inspect.system.service;

import com.inspect.system.base.domain.SysDictData;

import java.util.List;

public interface ISysDictDataService {
    List<SysDictData> selectDictDataList(SysDictData sysDictData);

    String selectDictLabel(String dictType, String dictValue);

    SysDictData selectDictDataById(Long id);

    void deleteDictDataByIds(Long[] ids);

    int insertDictData(SysDictData sysDictData);

    int updateDictData(SysDictData sysDictData);
}
